



$R -e "library('shinyngs')"
IF %ERRORLEVEL% NEQ 0 exit /B 1
make_app_from_files.R --help
IF %ERRORLEVEL% NEQ 0 exit /B 1
exploratory_plots.R --help
IF %ERRORLEVEL% NEQ 0 exit /B 1
differential_plots.R --help
IF %ERRORLEVEL% NEQ 0 exit /B 1
exit /B 0
